@media only screen and (orientation: landscape) {
  .logo {
    width: 250px;
    height: 250px;
  }

  .contacts {
    margin-top: 10px;
  }

  .email {
    font-size: 13px;
  }
}

@media only screen and (orientation: portrait) {
  .logo {
    width: 400px;
    height: 400px;
  }

  .contacts {
    margin-top: 20px;
  }

  .email {
    font-size: 20px;
  }
}